@charset "UTF-8";

/**
 * Wordpress integration to any web app
 * (PrestaShop, OpenCart, Magento and more)
 *
 * [no mixing of PHP code or editing of files]
 * [automatically adjust CSS stylesheets]
 *
 * Just install the plugin and the magic is done!
 *
 * http://www.inveostore.com
 *
 * 2026, (c) Inveo s.r.o.
 */

#wordpress .wp-mega-menu-link {
    cursor: pointer;
}
#wordpress .wpmm-sub-menu-wrap.wpmm-open {
    display: block;
}
#wordpress .wpmm-fade-in {
    display: block;
}
#wordpress .wpmega-enabled-mobile-menu .wpmm-mega-wrapper.hide-menu {
	display: none;
}
#wordpress .wp-mega-toggle-block {
cursor: pointer;
}
#wordpress .wpmega-openblock {
	display: block;
}
#wordpress .wp-megamenu-main-wrapper .wpmega-responsive-closebtn {
    display: none;
}